RubyGems Navigation menu

vagrant-provider 0.1.0

Vagrant plugin for provider swapping

Versions:

  1. 0.1.0 - May 26, 2014 (8.5 KB)

Development Dependencies:

Authors:

  • Glen Mailer

Owners:

02cd14759ba3327f68f737131947781f

Total downloads 321

For this version 321

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'vagrant-provider', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install vagrant-provider = Copy to clipboard Copied!

Links: